[text]
IDCS_MODIFY_VIDEO_USERPWD="Modify Username/Password"
IDCS_MODIFY_EXPORT_USERPWD="Modify Exportting Password"
IDCS_ABOUT_TOOL="About IP Manager Tool"
IDCS_CLOSED="Quit"

IDCS_PWD_ERROR="Export device information password error! "
IDCS_PWD_EMPTY="Export device information password is empty!" 
IDCS_EXPORT_ALL=" Export all equipment information?"
IDCS_EXPORT_SUC=" Equipment information leads to success£¡"

IDCS_SELECT_FILE=" Select a file"
IDCS_EXPORT_PWD_SUC=" Modified Export Device Information Password£¡"
IDCS_EXPORT_PWD_FAIL=" Failed to modify export device password£¡"
IDCS_EXPORT_PWD_TIPS=" Tip: 9~15 characters, including at least four of the following categories: numbers, special characters, upper case letters, lower case letters."

IDCS_NAME="Name"
IDCS_TOOL_NAME="IPC Manager Tool"
IDCS_VERSION="Version"
IDCS_DATE="Date"
IDCS_TIME="Time"
IDCS_COPYRIGHT="Provision-ISR (C) 2020"

IDCS_DEVICE_LIST="Device List"

IDCS_DEVICE_NAME="Device Name"
IDCS_DEVICE_TYPE="Device Type"
IDCS_PRODUCT_MODE="Device Model"
IDCS_DEVICE_IP="IP Address"
IDCS_HTTP_PORT="HTTP Port"
IDCS_DATA_PORT="Data Port"
IDCS_MASK="Subnet Mask"
IDCS_GETWAY="Getway"
IDCS_SOFTWARE_VISION="Software Version"
IDCS_SOFTWARE_CREATE="Software Release Date"
IDCS_MAC="MAC Address"
IDCS_KEIL="Kernel Version"
IDCS_START_TIME="Start Time"
IDCS_START_LENGTH="Runtime"
IDCS_IP_START="Start IP Address"
IDCS_IP_END="End IP Address"
IDCS_FILTER_CONDITION="Filter"
IDCS_SATUS="Status"
IDCS_EXPLAIN="Status Description"

IDCS_SATUS_ACTIVATED="Activated State"
IDCS_DEV_NOT_ACTIVATED="not activated"
IDCS_DEV_YES_ACTIVATED="activated"

IDCS_DEVICE_ALL="All"
IDCS_DEVICE_CLEAR="Clear"
IDCS_DEVICE_SAME="Select Same Type"

IDCS_DEVICE_MAC="MAC addr."
IDCS_DEVICE_RESTORE="Restore"
IDCS_RESTORE_DEVICE_PASSWORD_INFO="Tip: Input the IPC MAC address.\nClick on "Restore" and reboot the device.\n within 30 seconds to complete the process."

IDCS_DEVICE_EXPORT="Export"

IDCS_DEVICE_ACTIVATED="Activate"
IDCS_DEVICE_NOT_ACTIVATED="Device has not activated !"
IDCS_DEVICE_YES_ACTIVATED="Device has activated !"
IDCS_DEVICE_ACTIVATED_TIPS="Tip: 9~15 characters, including at least four of the following categories: numbers, special characters, upper case letters, lower case letters."

IDCS_DEVICE_USER="USER"
IDCS_DEVICE_PWD= "PWD"
IDCS_DEVICE_MUL_SET="Batch Set"
IDCS_DEVICE_MUL_UPDATE="Batch Update"

IDCS_UPDATE="Update"
IDCS_UP_SORFTWARE="Software"
IDCS_UP_KERNEL="Kernel"
IDCS_DEVICE_BROWSER="Browse"

IDCS_DEVICE_MUL_NET_CONFIG="Batch set Net"
IDCS_IP_address_RANGE="IP addr. range"
IDCS_IP_address_BEGIN="Start"
IDCS_IP_address_END="End"
IDCS_DEVICE_MASK="Subnet Mask"
IDCS_DEVICE_GETWAY="Getway"

IDCS_DEVICE_MUL_CODE_CONFIG="Batch set stream"
IDCS_DEVICE_MUL_CODE_RESOLUTION="Resolution"
IDCS_DEVICE_MUL_CODE_FRAME_RATE="FPS"
IDCS_DEVICE_MUL_CODE_CODE_TYPE="Type"
IDCS_DEVICE_MUL_CODE_IMAGE_QUALITY="Quality"
IDCS_DEVICE_MUL_CODE_CODE_RATE="Bit-Rate"
IDCS_DEVICE_MUL_CODE_FRAME_SPACE="I-Frame"
IDCS_DEVICE_MUL_CODE_VIDEO_ENCODE="Encoding"
IDCS_DEVICE_MUL_CODE_ENCODE_TYPE="Profile"
IDCS_DEVICE_MUL_CODE_CODE_LOWEST="Lowest"
IDCS_DEVICE_MUL_CODE_CODE_BAD="Normal"
IDCS_DEVICE_MUL_CODE_CODE_MID="Medium"
IDCS_DEVICE_MUL_CODE_CODE_GOOD="Higher"
IDCS_DEVICE_MUL_CODE_CODE_HIGHEST="Highest"

IDCS_DEVICE_MUL_PWD_CONFIG="Batch Modify PWD"
IDCS_DEVICE_MUL_PWD_NEW="New PWD"
IDCS_DEVICE_MUL_PWD_NEW_CFG="Confirm PWD"

IDCS_SUCCESS="Success";
IDCS_SUCCESS_START="Success";
IDCS_SUCCESS_UPDATE="Success";
IDCS_SUCCESS_GET="Success";
IDCS_SUCCESS_SET="Success";

IDCS_CONNECT_FAIL="Disconnected"
IDCS_USERPWD_ERROR="Usename or PWD Error"
IDCS_OVERFLOW="Maximum user access limit exceeded"
IDCS_REFUSE="Login failed"
IDCS_START_FAIL="Video streaming failed"
IDCS_UPDATE_ERROR="Update package error"
IDCS_UPDATE_FAIL="Update failed"
IDCS_CONFIG_GET_FAIL="Failed to obtain"
IDCS_CONFIG_SET_FAIL="Setting failed"

IDCS_STARTTING="Requesting..."
IDCS_UPDATING="Updating..."
IDCS_UPDATE_READY="Ready to update..."
IDCS_GETTING="Requesting..."
IDCS_SETTING="Setting..."

IDCS_OK="OK"
IDCS_CANCEL="Cancel"
IDCS_WARNING="Warning"
IDCS_TIPS="Tips"
IDCS_ERROR="Error"


IDCS_MAC_EMPTY="Mac Address cannot be empty. Please input the correct MAC address!"
IDCS_RESTORE_SUCCESS="Device recovered successfully"
IDCS_RESTORE_ERROR="Recovery Failed"
IDCS_ONLY_SUPPORT_IPC="This tool support IPC only"
IDCS_DEVICE_NOT_EXIST="The device doesn't exist. Please choose another device!"

IDCS_CHOOSE_NOT_SAME="Please choose the same device type"
IDCS_CHOOSE_DEVICE="Please choose at least one device"
IDCS_CHOOSE_SAME_DEVICE="The models of the selected devices are different. Please choose the same type of device"

IDCS_NOT_SUPPORT="This device does not support upading via this tool. Please select another device"
IDCS_NOT_SUPPORT_KERNEL="The device does not support kernel update using this tool"
IDCS_CHOOSE_FILE="Please select an update file"
IDCS_FILE_OPEN_ERROR="The update fule does not match to this model. Please try again."

IDCS_USER_PWD_EMPTY="The user or name cannot be empty"
IDCS_INCOMPLETE_INFO="The information is incomplete"
IDCS_IP_RANGE_ERROR="The end IP address cannot be lower than the start IP address!"
IDCS_IP_RANGE_OVER="The nuber of IP addresses and specified range cannot be lower than the number of selected devices."	
IDCS_PWD_NOT_EQUAL="The passwords do not match. Please try again."

IDCS_PWD_NOT_ERROR="Password requirements: 9 ¡Ü 15 bits, must be numbered words, special characters, size write letters in the four combinations! (need to be fully satisfied with four). Please try again."

IDCS_FRAME_RATE_OVER="FPS input error"
IDCS_I_SPACE_RANGE_ERROR="I-frame interval data error"
IDCS_CODE_RATE_OVER="Input error"

IDCS_ERROR_IP_MASK_ALL1="The combination of IP address and subnet mask is invalid."
IDCS_ERROR_IP_MASK_ALL0="The combination of IP address and subnet mask is invalid."
IDCS_ERROR_USE_LOOPBACK="IP addresses starting with 127 are not valid since they are reserved for loopback addresses. Pleaseinput a valid value between 1 and 223."
IDCS_ERROR_IP_ROUTE_INVALID=" is not a valid entry. Please specify a value between 1 and 223!"
IDCS_ERROR_MASK_NOT_CONTINE="You entered an invalid subnet mask. Please try again"
IDCS_ERROR_DIFFERENT_SEGMENT="Warning: The default gateway is not on the same network segmentof the IP address and subnet mask! Please confirm."
IDCS_ERROR_IP_INVALID="IP address is not legal"

IDCS_YES="Yes"
IDCS_NO="No"

IDCS_DAY="day"
IDCS_HOUR="hour"
IDCS_MINUTE="minute"
IDCS_SECOND="second"

IDCS_HAVE_CHOOSE="Chosen"

IDCS_IP_AUTO=Obtain automatically
IDCS_IP_MANUAL=Use the following:

IDS_INFRARED_MODE=IR mode
IDS_AUTO=Auto
IDS_CLOSE=Disabled

IDS_SET_PIC_PARAM=Batch Set Image
IDS_BRIGHT=Brightness
IDS_CONTRAST=Contrast 
IDS_SATURATION=Saturation 
IDS_HUE=Hue 

IDS_WHITE_BALANCE=White Balance 
IDS_MANUAL=Manual
IDS_OUTDOOR=Outdoor
IDS_INDOOR=Indoor
IDS_BALANCERED=Red Gain 
IDS_BALANCEBLUE=Blue Gain 

IDS_DAY_NIGHT_MODE=Day-Night Mode
IDS_DAYTIME=Day
IDS_NIGHT=Night
IDS_TIMEING=Schedule
IDS_DTON=Day to Night
IDS_NTOD=Night to Day
IDS_SENSITIVE=Sensitivity 
IDS_LOW=Low
IDS_MIDDLE=Mid
IDS_HIGH=High

IDS_DYNAMIC_RANGE=WDR
IDS_SHARPEN=Sharpness 
IDS_DENOISE=DNR

IDS_IMAGE_MIRORR=Image Mirror
IDS_IMAGE_OVERTURN=Image Flip
IDS_CHN_ROTATE=Corridor Mode

IDCS_REFRESH=Refresh
IDCS_REFRESH_DISABLE=Disabled
IDCS_AUTO_REFRESH_BY_3S=Every 3 seconds
IDCS_AUTO_REFRESH_BY_5S=Every 5 seconds
IDCS_AUTO_REFRESH_BY_10S=Every 10 seconds
IDCS_AUTO_REFRESH_BY_15S=Every 15 seconds

IDCS_USER_NO_PERMISSION="No Permission" 
IDCS_IP_CONFLICT_PRE="IP address "
IDCS_IP_CONFLICT_POST=" is not valid. It onflicts with the local IP address"

IDCS_UNSUPPORTED_DEVICETYPE="Unsupported device type"
IDS_BLC_MODE="Exposure Compensation"
IDS_BLC="BLC"
IDS_LEVEL="Level"
IDS_LOCATION="Location"
IDS_UP="Up"
IDS_DOWN="Down"
IDS_LEFT="Left"
IDS_RIGHT="Right"
IDS_STARTTIME="Start Time"
IDS_ENDTTIME="End Time"

IDS_SET_ZONE=Batch Set Zone
IDCS_ZONE="Zone"
IDCS_USE_DST="DST"

IDCS_AUTO_DST="Auto DST"
IDCS_MANUAL_DST="Manual DST"
IDCS_HOUR="Hour"
IDCS_TIMEOFFSET="Time Offset"
IDCS_MINUTES="Minutes"

IDCS_SET_DATETIME="Date and Time"
IDCS_TIMESET="Time Mode:"
IDCS_SYNCHRONIZENTP="Synchronize with NTP server"
IDCS_NTPSERVER="NTP server"
IDCS_NTPINTERVAL="Update period"
IDCS_SYNCCOMPUTERTIME="Synchronize with computer time"
IDCS_HANDLESET="Set manually"
IDCS_DATETIME="Date and Time"

IDCS_NTPTIMEPROMPT="Setting NTP calibration time may cause partial video loss. Do you want to continue£¿"
IDCS_TIMEPROMPT="The selected time is earlier than device time, it can cause some video loss. Do you want to continue ?"

GMT+12="GMT-12 (West of IDL)"
GMT+11="GMT-11 (UTC-11)"
HAST10HADT,M3.2.0,M11.1.0="GMT-10 (Hawaii, Aleutian Isl.)"
AKST9AKDT,M3.2.0,M11.1.0="GMT-09 (Alaska)"
PST8PDT,M3.2.0,M11.1.0="GMT-08 (Las Vegas, San Francisco, Vancouver)"
MST7MDT,M3.2.0,M11.1.0="GMT-07 (Calgary, Denver, Salt Lake City)"
CST6CDT,M3.2.0,M11.1.0="GMT-06 (Chicago, Dallas, New Orleans)"
CST6CDT,M4.1.0,M10.5.0="GMT-06 (Mexico City)"
CST5CDT,M3.2.0/0,M11.1.0/1="GMT-05 (Cuba)"
EST5EDT,M3.2.0,M11.1.0="GMT-05 (New York, Toronto, Washington DC)"
VET4:30="GMT-04:30 (Bolivarian Republic of Venezuela)"
CST4CDT,M3.2.0,M11.1.0="GMT-04 (Atlantic time)"
AMT4AMST,M10.3.0/0,M2.3.0/0="GMT-04 (Cuiaba)"
AST4="GMT-04 (Georgetown, La Paz, Manaus, San Juan)"
PYT4PYST,M10.1.0/0,M4.2.0/0="GMT-04 (Asuncion)"
CLT4CLST,M10.2.0/0,M3.2.0/0="GMT-04 (Santiago)"
NST3:30NDT,M3.2.0,M11.1.0="GMT-03:30 (Newfoundland)"
BRT3BRST,M10.3.0/0,M2.3.0/0="GMT-03 (Brasilia, Sao Paulo)"
ART3="GMT-03 (Buenos Aires, Cayenne, Fortaleza)"
WGT3WGST,M3.5.6/22,M10.5.6/23="GMT-03 (Greenland)"
UYT3UYST,M10.1.0,M3.2.0="GMT-03 (Montevideo)"
FNT2="GMT-02 (Noronha, Mid-Atlantic)"
AZOT1AZOST,M3.5.0/0,M10.5.0/1="GMT-01 (Azores, Cap Verde Isl.)"
GMT0BST,M3.5.0/1,M10.5.0="GMT (Dublin, Lisbon, London, Reykjavik)"
CET-1CEST,M3.5.0,M10.5.0/3="GMT+01 (Amsterdam, Berlin, Rome, Stockholm, Warsaw)"
WAT-1WAST,M9.1.0,M4.1.0="GMT+01 (Windhoek)"
EET-2EEST,M3.5.0/3,M10.5.0/4="GMT+02 (Athens, Helsinki, Istanbul, Riga)"
EET-2="GMT+02 (Egypt)"
IST-2IDT,M3.5.5/2,M10.5.0/2="GMT+02 (Israel)"
SAST-2="GMT+02 (Johannesburg)"
EET-2EEST,M3.5.0/0,M10.5.0/0="GMT+02 (Lebanon)"
EET-2EEST,M3.5.5/0,M10.5.5/0="GMT+02 (Syria)"
AST-3="GMT+03 (Amman, Baghdad, Minsk, Kuwait, Riyadh, Nairobi)"
MSK-3="GMT+03 (Moscow, St.Petersburg, Volgograd)"
IRST-3:30IRDT-4:30,J80/0,J264/0="GMT+03:30 (Iran)"
AZT-4AZST,M3.5.0/4,M10.5.0/5="GMT+04 (Baku)"
GST-4="GMT+04 (Abu Dhabi, Muscat, Yerevan, Tbilisi, Port Louis)"
AFT-4:30="GMT+04:30 (Kabul)"
PKT-5="GMT+05 (Islamabad, Karachi, Tashkent)"
IST-5:30="GMT+05:30 (Bombay, Calcutta, New Delhi)"
NPT-5:45="GMT+05:45 (Kathmandu)"
ALMT-6="GMT+06 (Astana, Dacca, Yekaterinburg)"
MMT-6:30="GMT+06:30 (Rangoon)"
WIT-7="GMT+07 (Bangkok, Hanoi, Jakarta, Novosibirsk)"
CST-8="GMT+08 (Beijing, Hong Kong, Shanghai, Taipei)"
WST-8="GMT+08 (Perth)"
JST-9="GMT+09 (Osaka, Sapporo, Tokyo, Seoul, Irkutsk)"
CST-9:30="GMT+09:30 (Darwin)"
CST-9:30CST,M10.1.0,M4.1.0/3="GMT+09:30 (Adelaide)"
YAKT-10="GMT+10 (Brisbane, Yakutsk)"
EST-10EST,M10.1.0,M4.1.0/3="GMT+10 (Canberra, Hobart, Melbourne, Sydney)"
SBT-11="GMT+11 (Solomon Isl.)"
NFT-11:30="GMT+11:30 (Norfolk)"
NZST-12NZDT,M9.5.0,M4.1.0/3="GMT+12 (Auckland, Wellington)"
FJT-12FJST,M10.5.0,M1.3.0/3="GMT+12 (Fiji)"
PETT-12PETST,M3.5.0,M10.5.0/3="GMT+12 (Kamchatka)"
MHT-12="GMT+12 (Marshall Isl., Magadan)"
CHAST-12:45CHADT,M9.5.0/2:45,M4.1.0/3:45="GMT+12:45 (Chatham)"
TOT-13="GMT+13 (Tongatapu, Nuku'alofa)"
SST-13SDT,M9.5.0/3,M4.1.0/4="GMT+13 (Samoa Isl.)"

january="January"
february="February"
march="March"
april="April"
mayl="May"
june="June"
july="July"
august="August"
september="September"
october="October"
november="November"
december="December"

first="First"
second2="Second"
third="Third"
fourth="Fourth"
end="End"

sunday="Sunday"
monday="Monday"
tuesday="Tuesday"
wednesday="Wednesday"
thursday="Thursday"
friday="Friday"
saturday="Saturday"

IDCS_TVT_DVR="DVR"
IDCS_TVT_NVR="NVR"
IDCS_TVT_IPC="IPC"
IDCS_TVT_MDVR="MDVR"
IDCS_TVT_STORAGE="STORAGE"
IDCS_TVT_DECODER="DECODER"
IDCS_TVT_NETKEYBOARD="NETKEYBOARD"
IDCS_ALL_DEVICE="All Type"

IDCS_MAX_MIN_ZERO=" Max or min value is zero"